Informations générales

Attention pour passer d'une version inférieure à la version 0.5.0 (0.412, 0.411,...) il faut modifier manuellement la version avant la mise dans le fichier _define.php et remplacer par exemple 0.412 en 0.4.12.

Cette version corrige un problème d'import de script côté admin. Elle ajoute des traductions (en français)

Aperçus

Capture #1

Capture #1

Capture #2

Capture #2

Capture #3

Capture #3

Capture #5

Capture #5

Capture #4

Capture #4

Capture #3

Capture #3

Informations techniques

  • Version du plugin : 0.5.1
  • Version minimale de Dotclear : 2.24
  • Licence : GNU GPL v2
  • Support : Billet dédié